VisualEditor: Pawn appears near deleted reference in Firefox
Closed, ResolvedPublic

Description

https://en.wikipedia.org/wiki/Konami_code?veaction=edit , in Firefox.
Locate the sequence of references [5][6][7][8].
Delete one of them (not the first one), hit Space, a pawn appears.
Easter egg *in* Konami Code!


Version: unspecified
Severity: normal
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=54712

bzimport set Reference to bz54976.
Elitre created this task.Via LegacyOct 4 2013, 3:03 PM
Jdforrester-WMF added a comment.Via ConduitOct 5 2013, 1:31 AM

This is actually the same (really terrible) bug as bug 54712, which is thankfully now fixed; merging.

Thanks for reporting it!

  • This bug has been marked as a duplicate of bug 54712 ***
Elitre added a comment.Via ConduitOct 5 2013, 11:18 AM

James, if it's a dupe, it's still not working.

Jdforrester-WMF added a comment.Via ConduitJul 29 2014, 2:01 AM

This too is fixed now.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.